Subject: Leaking water-recirc AC

From: [email-masked] (John Basia)
Date: Sat, 03 Jun 1995 10:30:35 -0400

Hi everybody,
   I'm not a HVAC professional, and new to this group, so I'll ask a
question that may be obvious/stupid, but didn't seem to be covered in the
FAQ. The building i live in (highrise in Baltimore) has cold water
recirculation AC, and it's about 30 years old. The problem is that the
condensation lines (copper) are clogging up and overflowing, leaking all
over the place. It's happening everywhere, and nobody knows what to do-
they've tried everything. Apparantly it has been going on for a few years,
every summer when they turn on the AC. Any hints, suggestions, tips,
besides ripping out the whole system? Thanks...

-- 
[email-masked]
(finger://[email-masked] for PGP 2.6 Public Key, eh?)
9F CB 11 7B 32 01 41 71  4F 6F 8A C0 8A 36 7B 72